disable-domain-tests.patch
ignoreuserwarning.patch
0006-Use-local-objects.inv-for-intersphinx-mapping.patch
0007-Higher-test_gc-timeout.patch
pythonpath-autoreload-test.patch
disable-should-be-failing-test.patch
